@charset "utf-8";
/* CSS Document */

html {
	font-family: Verdana, Arial;
}
a {
	color: #424542;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #424542;
}
.lia-body .lia-content .lia-component-common-widget-announcement a
{
	color: #424542;
	text-decoration: underline;
}
.lia-body .lia-content .lia-message-body-content a
{
	color: #424542;
	text-decoration: underline;
}
.lia-body .lia-content .lia-message-body-content a:hover
{
	color: #000;
}
#lia-body .lia-content h4 {
	color: #94B208;
}
#lia-body .lia-content h1.PageTitle {
	margin-top: 5px;
}
#lia-body .lia-content h2.PageTitle {
	margin-top: 5px;
}
#lia-body .lia-content .lia-form textarea {
	border-radius: 5px;
}
textarea:focus, input:focus, select:focus{
    outline: none;
}
/*******preload the images (custom component)*******/
#TT_preloaded-images {
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}
/*******header*******/
#header {
	height: 76px;
	position: relative;
	left: 0;
	top: 0;
	width: 960px;
}
#header #logo {
	background-image: none;
	height: 54px;
	margin-left: 13px;
	text-indent: 0;
	width: auto;
	position: absolute;
	left: 0;
	top: -13px;
}
#header .header-menu {
	background-image: url("/html/assets/menubar-bg_tcm166-1786.gif");
	clear: both;
	font-size: 11.2px;
	height: 35px;
	list-style-type: none;
	margin-top: 13px;
	padding: 0;
	position: relative;
	z-index: 1000;
	top: 41px;
}
#header .header-menu li {
	background: url("/html/assets/menubar-sep_tcm166-1801.gif") no-repeat scroll right top transparent;
	float: left;
	white-space: nowrap;
	width: auto !important;
}
.header-menu a {
	display: block;
}
#header .header-menu li.home a {
	background: url("/html/assets/menubar-item-home_tcm166-1793.gif") repeat scroll 0 0 transparent;
}
#header .header-menu a, #header .header-menu a:hover, #header .header-menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#header .header-menu li a {
	background-image: url("/html/assets/menubar-item_tcm166-1792.gif");
	display: block;
}
#TT_headerMenu {
	position: relative;
}
#header {
	font: 11px/1.5 Verdana, sans-serif;
	text-align: left;
}
#header .shadow {
	background: url("/html/assets/menubar-shadow_960.gif") no-repeat scroll left top transparent;
	display: block;
	height: 4px;
	left: 5px;
	position: absolute;
	top: 20px;
	z-index: 200;
}
#header #logo img {
	border-width: 0;
	margin-top: 13px;
}
#header .header-menu li.login a {
	background: url("/html/assets/menubar-login_tcm166-1796.gif") no-repeat scroll left top transparent;
}
#header .header-menu li.login1 {
	float: right;
	position: relative;
}
#header .header-menu li.login1 a span {
	background: url("/html/assets/menubar-login_tcm166-1796.gif") no-repeat scroll right top transparent;
	cursor: default;
}
#header .header-menu #no_rollover a {
	background-image: url("/html/assets/menubar-login_tcm166-1796.gif");
}
#header .header-menu #no_rollover a:hover {
	background-position: 0 0;
}
#header .header-menu li a span {
	cursor: pointer;
	display: block;
	height: 35px;
	line-height: 35px;
	margin-left: 1.165em;
	padding: 0 1.165em 0 0;
}
#header .header-menu li.home a span {
	padding: 0;
	text-indent: -999em;
}
#header .header-menu li.home span {
	margin-left: 18px;
	width: 20px;
}
#header .header-menu li a:hover {
	background-position: 0 -35px;
}
/*******header language dropdown*******/
#header .header-menu li.last {
	float: right;
	position: relative;
}
#header .header-menu li.last a {
	background-position: 0 0 !important;
}
#tt_language_selection {
	position: relative;
	width: 35px;
	left: -8px;
}
#TT_user_nav_links {
	float: right;
	margin-top: -10px;
}
/*******settings etc menu*******/
#TT_profilemenu {
	float: right;
}
#TT_goto {
	float: right;
	margin-top: -3px;
	zoom: 1;
	display: inline;
}
#lia-body .PrivateNotes {
	display: inline;
}
#lia-body .lia-content .lia-quilt-header {
	border: 0;
}
.lia-body .lia-content #TT_user_nav_links a#privateNotes
{
	font-weight: bold;
}
/*************************/
/*******Search box*******/
/*************************/
#lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-bar, #lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-form, #lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-form-message {
	margin: 0 0 0 10px;
}
#lia-body .lia-content .SearchForm.lia-form-inline .lia-autocomplete-container {
	border-width: 1px;
}
#searchautocompletetoggle {
	height: 110px;
}
#TT_simple_search {
	border: 1px solid #cecece;
	border-radius: 5px 5px 5px 5px;
	height: 143px;
	width: 230px;
}
/*******Search box heading*******/
#TT_simple_search #TT_simple_search_text {
	padding: 12px 0 0 15px;
	font-weight: bold;
	font-size: 14px;
}
/*******Search box input field*******/
#lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-bar input.search-input, #lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-bar select, #lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-form input.search-input, #lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-form-message input.search-input, #lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-form select, #lia-body .lia-content .lia-component-quilt-header .lia-component-common-widget-search-form-message select {
	border-width:1px;
}
#TT_simple_search #searchautocompletetoggle #form #messageSearchField {
	width: 200px;
	height: 22px;
	margin: 5px 0 5px 5px;
	border-radius: 5px;
}
#TT_simple_search #searchautocompletetoggle #form #userSearchField {
	width: 200px;
	height: 22px;
	margin: 5px 0 5px 5px;
	border-radius: 5px;
}
/*******Search box dropdown selector*******/
#TT_simple_search #searchautocompletetoggle #form #searchGranularity {
	margin-left: 5px;
	width: 200px;
	border-radius: 5px;
}
/*******View unread threads link*******/
#TT_view_unread {
	font-family: verdana;
	font-size: 10px;
	height: 25px;
	left: 18px;
	position: relative;
	top: -20px;
	width: 200px;
}
#TT_view_unread a {
	background-image: url("/html/assets/more regular.png");
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding: 0 0 0 10px;
}
#TT_view_unread a:hover {
	background-image: url("/html/assets/more mouse over.png");
	background-position: 0 3px;
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: underline;
}
/*unread post page*/
#lia-body.UnreadPostsPage .lia-content .lia-menu-navigation
{
display: none;
}

#lia-body.UnreadPostsPage .lia-content .categorymark {
    display: inline;
    padding-right: 20px;
    position: relative;
    top: 109px;
}
/*************************/
/*******Autocomplete settings*******/
/*************************/
#lia-body .lia-content .lia-autocomplete-container .lia-autocomplete-footer a, #lia-body .lia-content .auto-complete-toggle-on {
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
}
#lia-body .lia-content .search-autocomplete-toggle-link {
	margin: -47px 0 0 8px;
	height:12px;
}
.HelpIcon {
	float: left;
}
#TT_simple_search #searchform #searchautocompletetoggle #form .lia-autocomplete-container, #TT_simple_search #lia-searchform #searchautocompletetoggle #form .lia-autocomplete-container, #TT_simple_search .lia-search-form-wrapper .lia-form .lia-autocomplete-container {
	margin: 5px 0 0 6px;
}
/*************************/
/*******Sidebar widgets*******/
/*************************/
/*******header*******/
#lia-body .lia-content .lia-panel > .lia-decoration-border > .lia-decoration-border-content > div > .lia-panel-heading-bar-wrapper > .lia-panel-heading-bar {
	background-color: #F2F2F2;
	color: #424542;
	max-height: 50px;
	min-height: 25px;
}
/*******5px border above the header*******/
#lia-body .lia-content .lia-panel > .lia-decoration-border > .lia-decoration-border-top {
	background-color: #F2F2F2;
}
/*******bottom border*******/
#lia-body .lia-content .lia-panel > .lia-decoration-border > .lia-decoration-border-bottom {
	background-color: #F2F2F2;
}
/*******View all link at the bottom of list widgets*******/
#lia-body .lia-content .lia-panel .lia-view-all {
	background-color: #F2F2F2;
	height: 15px;
	margin: 0;
	padding: 7px 10px 0;
}
#lia-body .lia-content .lia-panel .lia-view-all a {
	background-image: url("/html/assets/more regular.png");
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 0 0 12px;
	color: #424542;
	display: inline;
}
#lia-body .lia-content .lia-panel .lia-view-all a:hover {
	background-image: url("/html/assets/more mouse over.png");
	color: #000000;
	text-decoration: underline;
}
/*******Accepted Solutions*******/
#TT_solutions div.lia-list-slim {
	margin: -5px 0 10px;
	min-height: 10px;
	word-wrap: break-word;
}
#TT_solutions div.MessageSubjectIcons {
	background: url("/skins/images/4EEB0B5E558B15FB0CD57E4EDF4B072C/tomtom-439108329/images/message_type_solved.png") no-repeat scroll 0 1px transparent;
	padding-left: 20px;
	float: left;
}
#TT_solutions div.message-subject-board {
	display: none;
}
#TT_solutions ul.lia-list-standard {
	margin-top: 0px;
}
/*******Twitter*******/
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-panel-content-wrapper .lia-twitter-stream-content-area {
	overflow: hidden;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-twitter-user {
	background: none repeat scroll 0 0 transparent;
	padding-left: 0;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-twitter-item-list .lia-tweet-profile-image img {
	display: none;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-twitter-user .lia-tweet-author-name a {
	color: #94b208;
	font-size: 12px;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-tweet-info {
	background-color: #ffffff;
	padding: 5px 2px 2px 10px;
	font-size: 12px;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-tweet-info .lia-tweet-date, #lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-tweet-info .lia-tweet-date a {
	font-size: 9px;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-tweet-info .lia-tweet-source, #lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-tweet-info .lia-tweet-source a {
	display: none;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-list-standard li .lia-tweet-actions {
	background-color: #ffffff;
	display: none;
}
#lia-body .lia-content .lia-component-twitter-widget-stream .lia-twitter-user-account-observer {
	display: none;
}
/*******Unanswered threads*******/
#top-five-threads-with-no-replies-wrapper img {
	padding-right: 5px;
	padding-left: 5px;
}
#top-five-threads-with-no-replies-wrapper a {
	background: url("/skins/images/35424FA598B4F6CE5BD0E374526B04E7/base/images/icon_thread.png") no-repeat scroll 4px 0 transparent;
	display: inline-block;
	padding-left: 30px;
	vertical-align: top;
	padding-bottom: 5px;
}
#tt_no_threads {
	padding-left: 5px;
}
#top-five-threads-with-no-replies-wrapper span {
	padding-left: 5px;
	display: block;
}
#unanswered_list {
	list-style: none outside none;
}
#tt_report_abuse_top {
	padding-top: 20px
}
#tt_report_abuse_top a {
	background: url("/html/assets/more regular.png") no-repeat scroll 0 2px transparent;
	font-size: 9px;
	padding-left: 10px;
	color: #ADAAAD;
}
#tt_report_abuse_top a:hover {
	background: url("/html/assets/more mouse over.png") no-repeat scroll 0 2px transparent;
	color: #000;
}
.top-five-threads-with-no-replies-wrapper {
	overflow: hidden;
}
/*************************/
/*******boards & categories*******/
/*************************/
#TT_community {
	margin-top: -25px;
}
/*******removing background so all categories can appear seperate*******/
#lia-body .lia-content .lia-panel .lia-panel-heading-bar-wrapper + .lia-panel-content-wrapper .lia-browser-category-list table.lia-list-wide {
	margin: 15px 0 0;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border-content {
	background: none;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border-content > div {
	background: none;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border > .lia-decoration-border-bottom {
	background: none;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border-content > .lia-decoration-border-bottom > div {
	background: none;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border-bottom {
	background: none;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border-bottom > div {
	background: none;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border-top {
	background: none;
	display: none;
}
#lia-body .lia-content #TT_community div .lia-decoration-border > .lia-decoration-border-top > div {
	background: none;
	display: none;
}
.BoardBrowserListTaplet .lia-decoration-border .lia-decoration-border-content .lia-panel-heading-bar-wrapper {
	display: none !important;
}
/*******hide top level category header (ie Discussions in English)*******/
#lia-body .lia-content .lia-browser-category-list .lia-browser-category-heading .lia-link-disabled {
	display: none;
}
/*******category headers*******/
.lia-browser-category-heading {
	background: none repeat scroll 0 0 #ffffff !important;
	color: #333333;
	font-size: 13px;
	position: absolute;
	padding: 0;
}
#lia-body .lia-content .lia-browser-category-list .lia-browser-category-heading {
	padding: 0 10px;
}
#lia-body .lia-content .lia-panel-content .lia-browser-category-heading a {
	color: #94B208;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-decoration:none;
}
#lia-body .lia-content .lia-browser-category-list .lia-browser-category-heading .board-count {
	display: none;
}
.board-list-latest {
	color: #737573;
}
#lia-body .lia-content table.lia-list-wide .boardTitleColumn .board-list-latest {
	font-family: Verdana;
	line-height: 18px;
}
.CategoryListDisplay {
	position: relative;
}
#lia-body .lia-content table.lia-list-wide thead .boardTitleColumn {
	visibility: hidden;
}
/*******floated topics*******/
#lia-body .lia-content table.lia-list-wide tr.lia-list-row-float td {
	background-color: #cccccc;
}
#lia-body .lia-content table.lia-list-wide tr.lia-list-row-first-non-float td {
    border-top: 1px solid #BDD731;
}
/*******curved corners*******/
#lia-body .lia-content table, .mceContentBody table {
	border-collapse: separate;
}
#lia-body .lia-content table.lia-list-wide tbody tr td:first-child {
	border-left: 1px solid #DEDBDE;
}
#lia-body .lia-content table.lia-list-wide tbody tr td:last-child {
	border-right: 1px solid #DEDBDE;
}
#lia-body .lia-content table.lia-list-wide tbody tr:first-child td {
	border-top: 1px solid #DEDBDE;
}
#lia-body .lia-content table.lia-list-wide tbody tr:first-child td:first-child {
	border-left: solid 1px #DEDBDE;
	border-top-left-radius: 5px;
}
#lia-body .lia-content table.lia-list-wide tbody tr:first-child td:last-child {
	border-top-right-radius: 5px;
	border-right: solid 1px #DEDBDE;
}
#lia-body .lia-content table.lia-list-wide tbody tr:last-child td {
	border-bottom: 1px solid #DEDBDE;
}
#lia-body .lia-content table.lia-list-wide tbody tr:last-child td:first-child {
	border-bottom-left-radius: 5px;
	border-left: solid 1px #DEDBDE;
}
#lia-body .lia-content table.lia-list-wide tbody tr:last-child td:last-child {
	border-bottom-right-radius: 5px;
	border-right: solid 1px #DEDBDE;
}
#lia-body .lia-content table.lia-list-slim .boardTitleColumn .board-title, #lia-body .lia-content table.lia-list-wide .boardTitleColumn .board-title {
	font-family: Verdana, Geneva, sans-serif;
}
/*******Options menus*******/
/*go to*/
#lia-body .lia-content .lia-menu-navigation .default-menu-option {
	font-size: 11px;
	text-transform: uppercase;
}
#lia-body .lia-content .lia-menu-navigation .dropdown-section-title a {
	background-color: #B5B6B5;
	color: #F7FBF7;
	font-weight: bold;
	text-decoration:none;
}
#lia-body .lia-content .lia-menu-navigation .dropdown-section-title a:hover {
	background-color: #F3F3F3;
}
#lia-body .lia-content .lia-menu-navigation .lia-menu-dropdown-items {
	background-color: #FFFFFF;
}
#lia-body .lia-content .lia-menu-navigation .lia-menu-dropdown-items a {
	color: #424542;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
}
#lia-body .lia-content .lia-menu-navigation .lia-menu-dropdown-items a:hover {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #94b208;
}
#lia-body .lia-content .lia-component-common-widget-site-navigation .lia-menu-navigation .lia-menu-dropdown-items {
	border: 1px solid #747474;
}
#lia-body .lia-content .lia-menu-navigation .lia-menu-dropdown-items .lia-link-disabled {
    color: #A0A2A0;
    cursor: auto;
    font-size: 9px;
    text-transform: uppercase;
}
/*******Feedback notes eg Accepted solution banner on post*******/
#lia-body .lia-content .lia-panel-feedback-banner-safe {
	background-color: #BED62F;
	color: #FFFFFF;
	font-weight: bold;
}
#lia-body .lia-content .lia-panel-feedback-inline-safe {
	background-color: #BED62F;
	color: #FFFFFF;
	font-weight: bold;
}
#lia-body .lia-content .lia-panel-feedback-inline-note {
	background-color: #BED62F;
	color: #FFFFFF;
	font-weight: bold;
}
/*******Tooltip*******/

#lia-body .lia-panel-tooltip .content, #lia-body .lia-panel-tooltip-tr-bl .content, #lia-body .lia-panel-tooltip-lt-rt .content, #lia-body .lia-panel-tooltip-lt-rt-message .content, #lia-body .lia-panel-tooltip-br-tl .content {
	background: none repeat scroll 0 0 #F7FBF7;
	border: 1px solid #DEDFDE;
	border-radius: 5px 5px 5px 5px;
	color: #424542;
	font-family: verdana;
	font-size: 11px;
	line-height: 18px;
}
/*************************/
/*******Footer*******/
/*************************/
#lia-body .lia-content .lia-quilt-footer {
	border-top: none;
}
#footer {
	padding-top: 10px;
	border-top: 1px solid #cecece;
	font-size: 9px;
	width: 950px;
	color: #545454;
}
#copyright {
	float: left;
}
#cs_Footer {
	float: right;
	margin-bottom: 3px;
	text-align: center;
}
/*************************/
/******Messages*******/
/*************************/
/*******user section of message*******/
#lia-body .lia-content .lia-message-post-date .lia-message-posted-on, #lia-body .lia-content .lia-message-heading .lia-message-posted-on, #lia-body .lia-content .lia-message-heading .lia-message-edited-on, #lia-body .lia-content .lia-panel-message .lia-message-author-post-count, #lia-body .lia-content .lia-panel-message .lia-message-author-registered-date, #lia-body .lia-content .lia-panel-message .lia-message-author-ipaddress, #lia-body .lia-content .lia-message-footer .lia-message-statistics, #lia-body .lia-content .lia-message-author-email
{
    color: #ADADAD;
	font-family:Arial, Helvetica, sans-serif;
}
#lia-body .lia-content .lia-message-tags, #lia-body .lia-content .lia-message-tags .MessageTags 
{
    margin-left: 30%;
}
#lia-body .lia-content .lia-message-tags ul.lia-list-standard-inline li, #lia-body .lia-content .lia-message-tags label, #lia-body .lia-content .lia-message-tags .lia-view-all, #lia-body .lia-content .lia-message-tags .add-tag-link
{
    font-size: 9px;
}
.lia-body .lia-content .lia-message-statistics.lia-component-position-in-thread, #lia-body .lia-content .lia-message-author-email
{
    font-size: 9px;
}
#lia-body .lia-content .lia-message-post-date .lia-message-posted-on, #lia-body .lia-content .lia-message-heading .lia-message-posted-on, #lia-body .lia-content .lia-message-heading .lia-message-edited-on
{
	/*color: #424542;*/
}
/*************************/
/*******buttons: all use sliding doors to accommodate lengthy French & German words*******/
/*************************/
.lia-button-secondary, .lia-button-primary {
	border: none;
}
/******* primary button used for submit, reset, save draft, edit request, confirmation cancel and upload image*******/
#lia-body .lia-content .lia-button-group span.lia-button-wrapper.lia-button-wrapper-primary.lia-button-wrapper-Submit-action, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-Reset-action, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-SaveDraft-action, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-EditRequest-action, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-confirmation-cancel-action, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-uploadImage-action, #lia-body.PrivateNotesPage .lia-message-footer .lia-message-actions .lia-button-group span, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.image-upload-link
{
	background: url("/html/assets/PrimaryButtonRight.gif") no-repeat scroll right top transparent;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	height: 20px;
	margin-right: 20px;
	padding-right: 5px;
	text-decoration: none;
}
#lia-body .lia-content input.lia-button-Submit-action, #lia-body .lia-content input.lia-button-Reset-action, #lia-body .lia-content input.lia-button-SaveDraft-action, #lia-body .lia-content input.lia-button-EditRequest-action, #lia-body .lia-content input.lia-button-confirmation-cancel-action, #lia-body .lia-content input.lia-button-uploadImage-action, #lia-body.PrivateNotesPage .lia-message-actions span.lia-button-wrapper-secondary .reply-link, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.image-upload-link a.image-upload-link, #lia-body.PrivateNotesPage .lia-content .lia-message-actions  span.lia-button-wrapper-secondary a.delete-link {
    background: url("/html/assets/PrimaryButtonLeft.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    font-weight: bold;
    line-height: 20px;
    padding: 2px 5px 5px 10px;
	color:#ffffff;
}
#lia-body .lia-content .lia-button-group span.lia-button-wrapper.lia-button-wrapper-primary.lia-button-wrapper-Submit-action:hover, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-Reset-action:hover, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-SaveDraft-action:hover, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-EditRequest-action:hover, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-confirmation-cancel-action:hover, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-uploadImage-action:hover, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.image-upload-link:hover, #lia-body.PrivateNotesPage .lia-content .lia-message-footer .lia-message-actions .lia-button-group span.lia-button-wrapper-secondary:hover{
	background: url("/html/assets/PrimaryButtonHoverRight.gif") no-repeat scroll right top transparent;
	border: 0;
}
#lia-body .lia-content .lia-button-group span.lia-button-wrapper.lia-button-wrapper-primary.lia-button-wrapper-Submit-action:hover input.lia-button-Submit-action, #lia-body .lia-content input.lia-button-Reset-action:hover, #lia-body .lia-content input.lia-button-SaveDraft-action:hover, #lia-body .lia-content input.lia-button-EditRequest-action:hover, #lia-body .lia-content input.lia-button-confirmation-cancel-action:hover, #lia-body .lia-content input.lia-button-uploadImage-action:hover, #lia-body.PrivateNotesPage .lia-content .lia-message-footer .lia-message-actions .lia-button-group span.lia-button-wrapper-secondary:hover .reply-link, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.image-upload-link:hover a.image-upload-link, #lia-body.PrivateNotesPage .lia-content .lia-message-actions  span.lia-button-wrapper-secondary:hover a.delete-link {
	background: url("/html/assets/PrimaryButtonHoverLeft.gif") no-repeat scroll 0 0 transparent;
	border:0;
}
/*******primary > chevron/arrow right for reply and new post at top of page*******/
#lia-body .lia-content .primary-action .lia-button-primary {
	background: url("/html/assets/ChevronButtonRight.gif") no-repeat scroll right top transparent;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	float: left;

	font-weight: bold;
	height: 20px;
	margin-right: 20px;
	padding-right: 18px;
	text-decoration: none;
}
#lia-body .lia-content .primary-action .lia-button-primary span {
	background: url("/html/assets/PrimaryButtonLeft.gif") no-repeat scroll 0 0 transparent;
	display: block;
	line-height: 20px;
	padding: 0 5px 5px 10px;
}
#lia-body .lia-content .primary-action .lia-button-primary:hover {
	background: url("/html/assets/ChevronButtonHoverRight.gif") no-repeat scroll right top transparent;
	border: 0;
}
#lia-body .lia-content .primary-action .lia-button-primary:hover span {
	background: url("/html/assets/PrimaryButtonHoverLeft.gif") no-repeat scroll 0 0 transparent;
}
/******* secondary button*******/
#lia-body .lia-content span.lia-button-wrapper-secondary, #lia-body .lia-content .lia-button-group span.lia-button-wrapper-Cancel-action, #lia-body .lia-content .lia-button-group .lia-poll-content span.lia-button-wrapper-Submit-action, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-users-action-remove-role, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-admin-action-set-email-as-unverified {
	background: url("/html/assets/SecondaryButtonRight.gif") no-repeat scroll right top transparent;
	border: 0 none;
	display: block;
	font-weight: bold;
	height: 20px;
	padding-right: 5px;
	text-decoration: none;
}
#lia-body .lia-content .lia-message-footer .lia-message-actions .lia-button-group .lia-button-wrapper-secondary:hover, #lia-body .lia-content .lia-quilt-row-forum-message-footer .lia-message-actions .lia-button-group .lia-button-wrapper:hover, #lia-body .lia-content .lia-quilt-row-forum-message-footer .lia-message-actions-secondary .lia-button-group .lia-button-wrapper:hover, #lia-body .lia-content .lia-form-submit span.lia-button-wrapper.lia-button-wrapper-primary.lia-button-wrapper-Cancel-action:hover,  #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-users-action-remove-role:hover, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-admin-action-set-email-as-unverified:hover, #lia-body .lia-content .lia-form-submit span.lia-button-wrapper.lia-button-wrapper-secondary.lia-button-wrapper-ChangeVote-action:hover, #lia-body .lia-content .lia-form-submit span.lia-button-wrapper.lia-button-wrapper-secondary.lia-button-wrapper-Submit-action:hover {
	background: transparent url('/html/assets/SecondaryButtonHoverRight.gif') no-repeat scroll top right;
	border: 0 none;
}
#lia-body .lia-content a.lia-button.lia-button-secondary, #lia-body .lia-content span.lia-button.lia-button-secondary, #lia-body .lia-content button.lia-button.lia-button-secondary, #lia-body .lia-content input.lia-button.lia-button-secondary, #lia-body .lia-content input.lia-button-Cancel-action, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-users-action-remove-role a.lia-button.lia-button-primary.remove-role-link, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-admin-action-set-email-as-unverified a.lia-button.lia-button-primary.email-unverified, #lia-body .lia-content .lia-form-submit span.lia-button-wrapper.lia-button-wrapper-secondary.lia-button-wrapper-Submit-action input{
	background: url("/html/assets/SecondaryButtonLeft.gif") no-repeat scroll 0 0 transparent;
	border: medium none;
	display: block;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
	padding: 0 5px 5px 10px;
}
#lia-body .lia-content .lia-button-wrapper-secondary:hover a.lia-button.lia-button-secondary, #lia-body .lia-content .lia-form-submit span.lia-button-wrapper.lia-button-wrapper-primary.lia-button-wrapper-Cancel-action:hover input.lia-button-Cancel-action, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-users-action-remove-role:hover a.lia-button.lia-button-primary.remove-role-link, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-primary.lia-component-admin-action-set-email-as-unverified:hover a.lia-button.lia-button-primary.email-unverified, #lia-body .lia-content .lia-form-footer div.lia-form-submit.lia-button-group span.lia-button-wrapper.lia-button-wrapper-secondary.lia-button-wrapper-ChangeVote-action:hover input.lia-button.lia-button-secondary.lia-button-ChangeVote-action {
	background: transparent url('/html/assets/SecondaryButtonHoverLeft.gif') no-repeat;
	border: none;
}
/******* secondary buttons that look better not as buttons - spell check & quote on post message, also add friend*******/
#lia-body .MessageEditor .message-editor-controls .lia-button-group {
	top: -40px;
}
#lia-body.PostPage .lia-content a.spell-check-link, #lia-body.ReplyPage .lia-content a.spell-check-link, #lia-body.MediaGalleryPage .lia-content a.spell-check-link, #lia-body.ReplyPage .lia-content a.quote-message-link, #lia-body.BlogArticlePage .lia-content a.spell-check-link, #lia-body.BlogArticlePage .lia-content a.quote-message-link, #lia-body.PrivateNotesPage .lia-content a.spell-check-link, #lia-body.PrivateNotesPage .lia-content a.quote-message-link, #lia-body.EditPage .lia-content a.spell-check-link, #lia-body .lia-content .message-editor-controls span.lia-button-wrapper-secondary {
	background: #ffffff;
	color: #545454;
	text-decoration:underline;
	font-weight: bold;
}
#lia-body.PrivateNotesPage .lia-content a.delete-friend-link, #lia-body.PrivateNotesPage .lia-content a.add-ignore-link, #lia-body.PrivateNotesPage .lia-content a.add-friend-link, #lia-body .lia-content span.lia-component-users-widget-add-friend, #lia-body .lia-content span.lia-component-users-widget-delete-friend, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-add-friend a.lia-button.lia-button-secondary.add-friend-link, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-add-ignore a.lia-button.lia-button-secondary.add-ignore-link, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-delete-friend a.lia-button.lia-button-secondary.delete-friend-link {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #C0C0C0;
    font-family: verdana;
    font-size: 10px;
    font-weight: normal;
    text-decoration: underline;
}
#lia-body.PostPage .lia-content a.spell-check-link:hover, #lia-body.ReplyPage .lia-content a.spell-check-link:hover, #lia-body.MediaGalleryPage .lia-content a.spell-check-link:hover, #lia-body.ReplyPage .lia-content a.quote-message-link:hover, #lia-body.BlogArticlePage .lia-content a.spell-check-link:hover, #lia-body.BlogArticlePage .lia-content a.quote-message-link:hover, #lia-body.PrivateNotesPage .lia-content a.spell-check-link:hover, #lia-body.PrivateNotesPage .lia-content a.quote-message-link:hover, #lia-body.PrivateNotesPage .lia-content a.delete-friend-link:hover, #lia-body.PrivateNotesPage .lia-content a.add-ignore-link:hover, #lia-body.EditPage .lia-content a.spell-check-link:hover, #lia-body.PrivateNotesPage .lia-content a.add-friend-link:hover, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-add-friend a.lia-button.lia-button-secondary.add-friend-link:hover, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-add-ignore a.lia-button.lia-button-secondary.add-ignore-link:hover, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-delete-friend a.lia-button.lia-button-secondary.delete-friend-link:hover{
	background: #ffffff;
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#lia-body .lia-content .lia-message-actions-secondary span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-delete-friend:hover a.lia-button.lia-button-secondary.delete-friend-link, #lia-body .lia-content .lia-message-actions-secondary span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-add-ignore:hover a.lia-button.lia-button-secondary.add-ignore-link, #lia-body .lia-content .message-editor-controls span.lia-button-wrapper.lia-button-wrapper-secondary:hover a.lia-button.lia-button-secondary.spell-check-link, #lia-body .lia-content .message-editor-controls span.lia-button-wrapper.lia-button-wrapper-secondary:hover a.lia-button.lia-button-secondary.quote-message-link, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-add-friend, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-add-ignore, #lia-body .lia-content span.lia-button-wrapper.lia-button-wrapper-secondary.lia-component-users-widget-delete-friend
{
	background: #ffffff;
}
/*******Search button*******/
#TT_simple_search .lia-search-form-wrapper .lia-form .lia-button-wrapper {
	background: url("/html/assets/SearchButtonRight.gif") no-repeat scroll right top transparent;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	float: right;
	font-weight: bold;
	height: 23px;
	margin-right: 15px;
	margin-top: 15px;
	padding-right: 18px;
	text-decoration: none;
}
#TT_simple_search .lia-search-form-wrapper .lia-form .lia-button-wrapper #submitContext {
	background: url("/html/assets/PrimaryButtonLeft.gif") no-repeat scroll 0 0 transparent;
	display: block;
	height: 20px;
	padding: 1px 5px 5px 10px;
	font-weight: bold;
	border: 0;
	color: #ffffff;
}
#TT_simple_search .lia-search-form-wrapper .lia-form .lia-button-wrapper:hover {
	background: url("/html/assets/SearchButtonHoverRight.gif") no-repeat scroll right top transparent;

}
#TT_simple_search .lia-search-form-wrapper .lia-form .lia-button-wrapper:hover #submitContext {
	background: url("/html/assets/PrimaryButtonHoverLeft.gif") no-repeat scroll 0 0 transparent;
	border: 0;
}
/*******kudos, accepted solution & quick reply*******/
#TT_kudos_reply {
	float: right;
}
#tt_kudo_position {
	float: right;
	max-width: 155px
}
/*this one just makes the border grey so it looks nicer*/
#lia-body .lia-content .lia-component-kudos-widget-button-version-2 .lia-button-image-kudos-horizontal .lia-button-image-kudos-give {
	background-color: #545454;
}
#lia-body .lia-content .lia-component-kudos-widget-button-version-2 .lia-button-image-kudos-enabled .lia-button-image-kudos-give:hover {
	background-color: #000000;
}
/*the count of kudos*/
#lia-body .lia-content .lia-component-kudos-widget-button-version-2 .lia-button-image-kudos-count a, #lia-body .lia-content .lia-component-kudos-widget-button-version-2 .lia-button-image-kudos-count span {
	color: #545454;
}
#lia-body .lia-content .lia-component-kudos-widget-button-version-2 .lia-button-image-kudos-count {
	background: none repeat scroll 0 0 #EFEFEF;
}
/*************************/
/*******paging*******/
/*************************/
#lia-body .lia-content .lia-paging-full-pages
{
	color: #424542;
}
#lia-body .lia-content ul.lia-paging-full .lia-paging-page-previous > span, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-previous > a, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-next > span, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-next > a, #lia-body .lia-content ul.lia-paging-full .lia-paging-full-pages li > span, #lia-body .lia-content ul.lia-paging-full .lia-paging-full-pages li > a
{
	padding: 4px 7px;
}
#lia-body .lia-content ul.lia-paging-full .lia-paging-page-next > span, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-next > a
{
	padding-right:17px;
}
#lia-body .lia-content ul.lia-paging-full .lia-paging-page-previous > span, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-previous > a
{
	padding-left:17px;
}
#lia-body .lia-content ul.lia-paging-full .lia-paging-page-first > span.lia-link-disabled, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-last > span.lia-link-disabled, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-active > span.lia-link-disabled, #lia-body .lia-content ul.lia-paging-full .lia-paging-full-pages li > a:hover
{
	background-color: #A5C608;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    padding: 4px 7px;
    text-decoration: none;
}
#lia-body .lia-content ul.lia-paging-full .lia-paging-page-previous a:hover, #lia-body .lia-content ul.lia-paging-full .lia-paging-page-next a:hover
{
	background-color: #A5C608;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    text-decoration: none;
}
#lia-body .lia-content .lia-quilt-layout-tt-internal-header {
	display: none;
}

#lia-body.UnreadPostsPage .lia-content .lia-component-forums-widget-message-list
{
	margin-top:30px;
}
#lia-body .lia-content .lia-form-profile-im-id-msn-entry
{
	display:none;
}
#lia-body .lia-content .InstantMessageClientList
{
	display:none;
}
#lia-body .lia-content #lsi_link {
    background: none repeat scroll 0 0 #E8E8E8;
    margin-bottom: 10px;
    padding: 5px;
}
#lia-body .lia-content .ditte_mid_report_link
{
	padding-top: 10px;	
}
#lia-body .lia-content .ditte_mid_report_link a
{
	cursor:pointer;
	font-size:11px;
}
#lia-body .lia-content .ditte_mid_report_link a.ditte_used
{
	cursor:default;
	color:#ADADAD;
	font-style: italic;
}
#lia-body .lia-content .ditte_mid_report_link a.ditte_used:hover
{
	text-decoration: none;
}
/*hide ratings except on first post*/
#lia-body .lia-content .first-message .lia-button-group .lia-rating-wrapper
{
	display: block;
}
#lia-body .lia-content .lia-button-group .lia-rating-wrapper
{
	display: none;
}
/*most active threads widget*/
#lia-body .lia-content #most-active-box li 
{
	clear: both;
}
#lia-body .lia-content #most-active-box li + span
{
	color:#ADADAD;
	float: right;
}
#lia-body .lia-content #most-active-box span + span
{
	color:#ADADAD;
}

#lia-body .lia-content #most-active-box span + span + span {
    clear: both;
    color: #ADADAD;
    float: left;
}
#lia-body .lia-content #most-active-box .lia-panel-content ul li img
{
	display:none;
}

/*labels on posts*/
#lia-body .lia-content .lia-message-label
{
	width:100%;
}
#lia-body .lia-content .lia-message-label li
{
	float: left;
	padding: 0px 5px;
}

#lia-body .lia-content .lia-js-labels-editor ul.lia-list-standard-inline li {
    background-color: #E3E3E3;
    border: 2px solid #D1D1D1;
    border-radius: 4px;
    padding: 6px;
}